#ifndef __drvUART_

#include <p33FJ64MC802.h>

#include "delay.h"


#ifndef __Config_
#ifndef Fcy
#define Fcy (80000000/2)
#endif
#define BAUDRATE 57600
#define BRGVAL ((Fcy/BAUDRATE)/16) - 1

#endif

extern void InitUART1();
void UART_puts(char *);

#endif 
